Subject: new getpwent.c

From: jason downs <[email-masked]>

if anyone would like to try out a new getpwent suite, please drop me a
line.

it's a substantial amount of new code, implementing a nearly 100%
SunOS compatible YP suite. (exclusions, inclusions, netgroups, users,
and prototypes.) the size of getpwent.c has doubled.

--
                    ----------------------------------------
-------------------// jason downs // [email-masked] //------------------
                   ----------------------------------------      JD105
		  http://www.CSOS.ORST.EDU/downsj/index.html
		       have you fed your sysadmin today?